/*     55349 : 장문 텍스트      */
.textarea__55349__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__55349__ p {font-size:20px}
}

/*     57391 : 실선      */
.solid_line__57391__ {display:block;position:relative;width:100%;height:10px}
.solid_line__57391__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__57391__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__57391__ {height:10px}
}

/*     57392 : 한줄 텍스트      */
.text__57392__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__57392__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__57392__ p {font-size:25px}
}

/*     57423 : 제목&내용 가로형      */
.text_horizontal__57423__ .title__57423__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57423__ .text__57423__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57423__:after {content:'';display:block;clear:both}
	.text_horizontal__57423__ .title__57423__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57423__ .text__57423__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57423__ .title__57423__ {font-size:20px}
	.text_horizontal__57423__ .text__57423__ {font-size:20px}
}

/*     57424 : 제목&내용 가로형      */
.text_horizontal__57424__ .title__57424__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57424__ .text__57424__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57424__:after {content:'';display:block;clear:both}
	.text_horizontal__57424__ .title__57424__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57424__ .text__57424__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57424__ .title__57424__ {font-size:20px}
	.text_horizontal__57424__ .text__57424__ {font-size:20px}
}

/*     57427 : 제목&내용 가로형      */
.text_horizontal__57427__ .title__57427__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57427__ .text__57427__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57427__:after {content:'';display:block;clear:both}
	.text_horizontal__57427__ .title__57427__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57427__ .text__57427__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57427__ .title__57427__ {font-size:20px}
	.text_horizontal__57427__ .text__57427__ {font-size:20px}
}

/*     57422 : 제목&내용 가로형      */
.text_horizontal__57422__ .title__57422__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57422__ .text__57422__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57422__:after {content:'';display:block;clear:both}
	.text_horizontal__57422__ .title__57422__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57422__ .text__57422__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57422__ .title__57422__ {font-size:20px}
	.text_horizontal__57422__ .text__57422__ {font-size:20px}
}

/*     57428 : 실선      */
.solid_line__57428__ {display:block;position:relative;width:100%;height:10px}
.solid_line__57428__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__57428__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__57428__ {height:10px}
}

/*     57429 : 한줄 텍스트      */
.text__57429__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__57429__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__57429__ p {font-size:25px}
}

/*     57431 : 제목&내용 가로형      */
.text_horizontal__57431__ .title__57431__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57431__ .text__57431__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57431__:after {content:'';display:block;clear:both}
	.text_horizontal__57431__ .title__57431__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57431__ .text__57431__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57431__ .title__57431__ {font-size:20px}
	.text_horizontal__57431__ .text__57431__ {font-size:20px}
}

/*     57432 : 제목&내용 가로형      */
.text_horizontal__57432__ .title__57432__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57432__ .text__57432__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57432__:after {content:'';display:block;clear:both}
	.text_horizontal__57432__ .title__57432__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57432__ .text__57432__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57432__ .title__57432__ {font-size:20px}
	.text_horizontal__57432__ .text__57432__ {font-size:20px}
}

/*     57433 : 제목&내용 가로형      */
.text_horizontal__57433__ .title__57433__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57433__ .text__57433__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57433__:after {content:'';display:block;clear:both}
	.text_horizontal__57433__ .title__57433__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57433__ .text__57433__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57433__ .title__57433__ {font-size:20px}
	.text_horizontal__57433__ .text__57433__ {font-size:20px}
}

/*     57434 : 제목&내용 가로형      */
.text_horizontal__57434__ .title__57434__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57434__ .text__57434__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57434__:after {content:'';display:block;clear:both}
	.text_horizontal__57434__ .title__57434__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57434__ .text__57434__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57434__ .title__57434__ {font-size:20px}
	.text_horizontal__57434__ .text__57434__ {font-size:20px}
}

/*     57435 : 실선      */
.solid_line__57435__ {display:block;position:relative;width:100%;height:10px}
.solid_line__57435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__57435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__57435__ {height:10px}
}

/*     57436 : 한줄 텍스트      */
.text__57436__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__57436__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__57436__ p {font-size:25px}
}

/*     57438 : 제목&내용 가로형      */
.text_horizontal__57438__ .title__57438__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57438__ .text__57438__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57438__:after {content:'';display:block;clear:both}
	.text_horizontal__57438__ .title__57438__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57438__ .text__57438__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57438__ .title__57438__ {font-size:20px}
	.text_horizontal__57438__ .text__57438__ {font-size:20px}
}

/*     57439 : 제목&내용 가로형      */
.text_horizontal__57439__ .title__57439__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57439__ .text__57439__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57439__:after {content:'';display:block;clear:both}
	.text_horizontal__57439__ .title__57439__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57439__ .text__57439__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57439__ .title__57439__ {font-size:20px}
	.text_horizontal__57439__ .text__57439__ {font-size:20px}
}

/*     57440 : 제목&내용 가로형      */
.text_horizontal__57440__ .title__57440__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57440__ .text__57440__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57440__:after {content:'';display:block;clear:both}
	.text_horizontal__57440__ .title__57440__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57440__ .text__57440__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57440__ .title__57440__ {font-size:20px}
	.text_horizontal__57440__ .text__57440__ {font-size:20px}
}

/*     57441 : 제목&내용 가로형      */
.text_horizontal__57441__ .title__57441__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57441__ .text__57441__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57441__:after {content:'';display:block;clear:both}
	.text_horizontal__57441__ .title__57441__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57441__ .text__57441__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57441__ .title__57441__ {font-size:20px}
	.text_horizontal__57441__ .text__57441__ {font-size:20px}
}

/*     57442 : 실선      */
.solid_line__57442__ {display:block;position:relative;width:100%;height:10px}
.solid_line__57442__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__57442__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__57442__ {height:10px}
}

/*     57443 : 한줄 텍스트      */
.text__57443__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__57443__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__57443__ p {font-size:25px}
}

/*     57445 : 제목&내용 가로형      */
.text_horizontal__57445__ .title__57445__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57445__ .text__57445__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57445__:after {content:'';display:block;clear:both}
	.text_horizontal__57445__ .title__57445__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57445__ .text__57445__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57445__ .title__57445__ {font-size:20px}
	.text_horizontal__57445__ .text__57445__ {font-size:20px}
}

/*     57446 : 제목&내용 가로형      */
.text_horizontal__57446__ .title__57446__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57446__ .text__57446__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57446__:after {content:'';display:block;clear:both}
	.text_horizontal__57446__ .title__57446__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57446__ .text__57446__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57446__ .title__57446__ {font-size:20px}
	.text_horizontal__57446__ .text__57446__ {font-size:20px}
}

/*     57447 : 제목&내용 가로형      */
.text_horizontal__57447__ .title__57447__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57447__ .text__57447__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57447__:after {content:'';display:block;clear:both}
	.text_horizontal__57447__ .title__57447__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57447__ .text__57447__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57447__ .title__57447__ {font-size:20px}
	.text_horizontal__57447__ .text__57447__ {font-size:20px}
}

/*     57448 : 제목&내용 가로형      */
.text_horizontal__57448__ .title__57448__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__57448__ .text__57448__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__57448__:after {content:'';display:block;clear:both}
	.text_horizontal__57448__ .title__57448__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__57448__ .text__57448__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__57448__ .title__57448__ {font-size:20px}
	.text_horizontal__57448__ .text__57448__ {font-size:20px}
}

